{
	"data": {
		"@meta": {
			"class_name": "Collection::Item",
			"object_id": 0
		},
		"categories": [
			"category_color_filters"
		],
		"collectionId": "Effects",
		"customStrings": [],
		"downloadUrl": "",
		"payload": {
			"@meta": {
				"class_name": "Effect::ColorFilter",
				"object_id": 1
			},
			"Effect::VideoEffect": {
				"@meta": {
					"class_name": "Effect::VideoEffect",
					"object_id": 2
				},
				"Effect::Object": {
					"@meta": {
						"class_name": "Effect::Object",
						"object_id": 3
					},
					"auxResource": {
						"element_0": "",
						"element_1": 0
					},
					"bypass": false,
					"description": "ColorFilter_09",
					"id": "5b9d1194-edb7-44fa-a01c-3f4ed2b160e8",
					"intensity": 1.0,
					"processedRange": {
						"@meta": {
							"class_name": "Types::Range",
							"object_id": 4
						},
						"from": 0,
						"to": -1
					},
					"resourcePath": "",
					"tag": "ColorFilter_09",
					"uniqueId": "5b9d1194-edb7-44fa-a01c-3f4ed2b160e8"
				}
			},
			"preset": 8
		},
		"preview": {
			"ref": "images/preview.png"
		},
		"remoteSize": -1,
		"uniqueId": "{97bff4fc-c555-4787-b78c-e1a8bdcfbcf8}"
	},
	"version": "1.0"
}